@charset "UTF-8";
@font-face {
  font-family: "Segoe UI";
  src: url(/fonts/SegoeUI-Light.eot?db415e98e36924d8f493b2fffbe5f55d);
  src: local("Segoe UI Light"), local("SegoeUI-Light"),
    url(/fonts/SegoeUI-Light.eot?db415e98e36924d8f493b2fffbe5f55d)
      format("embedded-opentype"),
    url(/fonts/SegoeUI-Light.woff?02b73ca1085e2d21021bd618f54ed4c6)
      format("woff"),
    url(/fonts/SegoeUI-Light.ttf?b34ee12d90d0e7c0b64a4e10bc3cd75d)
      format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url(/fonts/SegoeUI-BoldItalic.eot?6b9f4bbb310f1490270fbc84d4db0680);
  src: local("Segoe UI Bold Italic"), local("SegoeUI-BoldItalic"),
    url(/fonts/SegoeUI-BoldItalic.eot?6b9f4bbb310f1490270fbc84d4db0680)
      format("embedded-opentype"),
    url(/fonts/SegoeUI-BoldItalic.woff?7c08f51390e4717400ceb8a874bbc5a0)
      format("woff"),
    url(/fonts/SegoeUI-BoldItalic.ttf?c040af578cb85c8f4c944a08a3f5640f)
      format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Segoe UI";
  src: url(/fonts/SegoeUI-SemiBold.eot?cb5a10bce6b123948755cdfc2b4f4afe);
  src: local("Segoe UI Semibold"), local("SegoeUI-SemiBold"),
    url(/fonts/SegoeUI-SemiBold.eot?cb5a10bce6b123948755cdfc2b4f4afe)
      format("embedded-opentype"),
    url(/fonts/SegoeUI-SemiBold.woff?1b14ce9a2a4021a0946936d2dc0344e9)
      format("woff"),
    url(/fonts/SegoeUI-SemiBold.ttf?310d75469691cb2a4402176b6ddbbeef)
      format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url(/fonts/SegoeUI.eot?03bcc7ef261b8ccbc4a434bb78b386b6);
  src: local("Segoe UI"), local("SegoeUI"),
    url(/fonts/SegoeUI.eot?03bcc7ef261b8ccbc4a434bb78b386b6)
      format("embedded-opentype"),
    url(/fonts/SegoeUI.woff?ee10411f11ca61338f5bcaebefbdf700) format("woff"),
    url(/fonts/SegoeUI.ttf?463298714bb46fea5c4cb58f569767a1) format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url(/fonts/SegoeUI-Bold.eot?daa57db476d1a949592aea7a036320d4);
  src: local("Segoe UI Bold"), local("SegoeUI-Bold"),
    url(/fonts/SegoeUI-Bold.eot?daa57db476d1a949592aea7a036320d4)
      format("embedded-opentype"),
    url(/fonts/SegoeUI-Bold.woff?71fc7af90fa9796fdfc18ce2b82be299)
      format("woff"),
    url(/fonts/SegoeUI-Bold.ttf?b77ed086441e2d86fc0055ce409a5d46)
      format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url(/fonts/SegoeUI-Italic.eot?50bec0e5f355680a89c39339b3f773f5);
  src: local("Segoe UI Italic"), local("SegoeUI-Italic"),
    url(/fonts/SegoeUI-Italic.eot?50bec0e5f355680a89c39339b3f773f5)
      format("embedded-opentype"),
    url(/fonts/SegoeUI-Italic.woff?7ff4b07ce1bb931efd52f0d76da54735)
      format("woff"),
    url(/fonts/SegoeUI-Italic.ttf?0d71df2ba9a8e9b2a5d64db4cc5a6e11)
      format("truetype");
  font-weight: normal;
  font-style: italic;
}

html {
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #333;
}

button:focus {
  outline: none;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
  color: #0970ac;
}

a:hover {
  color: #333;
  text-decoration: none;
}

.dropdown-menu {
  margin-top: 0;
  border: 0;
  border-radius: 4px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 5px 0;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.35);
}

.dropdown-item {
  padding: 12px 20px;
  color: #616161;
  font-size: 14px;
  display: flex;
  align-items: center;
  transition: all ease-out 0.3s;
}

.dropdown-item:hover {
  color: #fff;
  background-color: #0970ac;
}

.dropdown .dropdown-menu .dropdown-item {
  display: flex;
  align-items: center;
}

.dropdown .dropdown-menu .dropdown-item::after {
  margin-left: 5px;
  position: relative;
  top: 1px;
}

.screen-reader-text {
  display: none !important;
}

.section {
  padding: 50px 0 44px 0;
}

.section__heading {
  margin-bottom: 35px;
}

.section__heading .section__container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section__heading .section__container::after {
  height: 1px;
  content: "";
  position: absolute;
  bottom: -5px;
  background-color: #e2e3e7;
  left: 10px;
  right: 10px;
}

.section__more {
  display: flex;
  align-items: center;
  transition: all ease-out 0.3s;
  font-size: 16px;
  font-weight: 600;
}

.section__more .fa {
  margin-left: 4px;
  font-size: 12px;
  position: relative;
  top: 2px;
  font-weight: normal;
}

.section__more svg {
  width: 0.55em;
  height: 0.55em;
  position: relative;
  top: 0.12em;
  margin-left: 0.2em;
}

.section__more svg path {
  transition: all ease-out 0.3s;
  fill: #0970ac;
}

.section__more:hover {
  color: #333;
}

.section__more:hover path {
  fill: #333;
}

.section__title {
  font-size: 22px;
  text-transform: uppercase;
  text-align: center;
  color: #333;
  font-weight: 600;
  letter-spacing: 1px;
}

.icon-block {
  background-color: #fff;
  border-radius: 4px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px 15px;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
  transition: all ease-in-out 0.3s;
  color: #333;
}

.icon-block__figure {
  margin: 0 0 10px 0;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  flex-shrink: 0;
  flex-grow: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-block__figure svg {
  width: 32px;
  height: 32px;
}

.icon-block__figure svg path {
  fill: #0970ac;
  transition: all ease-out 0.3s;
}

.icon-block__body {
  display: flex;
  align-items: center;
  text-align: left;
}

.icon-block__body svg {
  width: 10px;
  height: 10px;
  flex-shrink: 0;
  margin-left: 10px;
  display: none;
}

.icon-block__body svg path {
  fill: #616161;
  opacity: 0.6;
  transition: all ease-out 0.3s;
}

.icon-block__title {
  color: #616161;
  font-size: 14px;
  font-weight: 600;
  transition: color ease-in-out 0.2s;
  margin: 0;
  text-align: center;
}

.icon-block:hover .icon-block__title {
  color: #333;
}

.icon-block:hover path {
  opacity: 0.9;
}

.header__main {
  padding-top: 15px;
  padding-bottom: 10px;
}

.header__main-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.brand {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #404041;
}

.brand__img {
  width: 75px;
  height: 79px;
  margin-right: 10px;
}

.brand__full-name {
  display: none;
}

.brand__name {
  margin: 0;
  display: flex;
  flex-direction: column;
}

.brand__after {
  margin: 0;
  font-size: 12px;
  line-height: 15px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.brand__univer {
  margin: 0;
  font-size: 18px;
  line-height: 21px;
  text-transform: uppercase;
  max-width: 100px;
  font-weight: 700;
  letter-spacing: 1.5px;
}

.header__top {
  position: relative;
  display: flex;
  justify-content: flex-end;
}

/** Top links **/

.top-links {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.top-links__item {
  margin-right: 1px;
  display: flex;
}

.top-links__item:last-child {
  margin-right: 0;
}

.top-links__link {
  display: flex;
  align-items: center;
  padding: 10px 12px;
  background-color: #eff1f4;
  color: #333;
  font-size: 14px;
  font-weight: 600;
  transition: all ease-out 0.3s;
}

.top-links__item:first-child .top-links__link {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.top-links__item:last-child .top-links__link {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.top-links__svg {
  width: 16px;
  height: 16px;
  margin-right: 5px;
}

.top-links__svg path,
.top-links__svg rect,
.top-links__svg circle {
  fill: #616161;
  transition: all ease-out 0.3s;
}

.top-links__svg path[stroke],
.top-links__svg rect[stroke],
.top-links__svg circle[stroke] {
  stroke: #616161;
  transition: all ease-out 0.3s;
}

.top-links__link:hover {
  background-color: #0970ac;
  color: #fff;
}

.top-links__link:hover .top-links__svg path,
.top-links__link:hover .top-links__svg rect,
.top-links__link:hover .top-links__svg circle {
  fill: #fff;
}

.top-links__link:hover .top-links__svg path[stroke],
.top-links__link:hover .top-links__svg rect[stroke],
.top-links__link:hover .top-links__svg circle[stroke] {
  stroke: #fff;
}

.top-links__link--moodle .top-links__svg {
  width: 20px;
  height: 20px;
}

/** Header Buttons **/

.buttons {
  display: flex;
  margin-left: 30px;
}

.buttons__btn {
  border: none;
  background-color: #f5f8fb;
  padding: 12px;
  display: flex;
  align-items: center;
  font-weight: 600;
  color: #555;
  transition: all ease-out 0.3s;
}

.buttons__btn:hover,
.buttons__btn.show {
  background-color: #0970ac;
  color: #fff;
}

.buttons__btn svg {
  width: 18px;
  height: 18px;
}

.languages {
  margin-right: 1px;
  display: flex;
}

.languages__toggle {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  letter-spacing: 0.5px;
}

.languages__toggle svg {
  margin-right: 5px;
}

.languages__toggle::after {
  position: relative;
  top: 2px;
}

.languages__link {
  padding: 10px 15px;
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 600;
  color: #616161;
  transition: all ease-out 0.3s;
}

.languages__link svg {
  width: 18px;
  height: 18px;
  margin-right: 5px;
}

.languages__link:hover {
  color: #fff;
  background-color: #0970ac;
}

/** Special **/

.special {
  margin-right: 1px;
  /* display: flex; */
  display: none;
}

.special__toggle {
  padding: 6px 12px;
}

.special__toggle::after {
  display: none;
}

.special__toggle svg {
  width: 24px;
  height: 24px;
  margin: 0;
}

.special__toggle path,
.special__toggle rect,
.special__toggle circle {
  fill: #616161;
  transition: all ease-out 0.3s;
}

.special__toggle:hover path,
.special__toggle:hover rect,
.special__toggle:hover circle,
.special__toggle.show path,
.special__toggle.show rect,
.special__toggle.show circle {
  fill: #fff;
}

.special__menu {
  padding: 10px 20px;
}

.special__item {
  margin-bottom: 15px;
}

.special__title {
  border-bottom: 1px solid #ccc;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  color: #616161;
  margin: 0 0 10px 0;
}

.views-type__row {
  display: flex;
}

.views-type__btn {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 600;
  cursor: pointer;
  background: #828282;
  border: 2px solid #353535;
  color: #fff;
}

.views-type__btn + .views-type__btn {
  margin-left: 5px;
}

.views-type__btn--simple {
  background-color: #0970ac;
  border-color: #004770;
}

.views-type__btn--black-white {
  background-color: #828282;
  border-color: #353535;
}

.views-type__btn--darken {
  background: #3e3e3e;
  border-color: #777777;
}

.views-type__btn--no-image {
  background-color: #fff;
  border-color: #0970ac;
}

.views-type__btn--no-image svg {
  width: 28px;
  height: 28px;
}

.views-type__btn--no-image path {
  fill: #0970ac;
}

.font-sizer__text {
  font-size: 14px;
  color: #616161;
}

.screen-reader__label {
  font-size: 14px;
  color: #616161;
  display: flex;
  align-items: center;
}

.screen-reader__text {
  margin-left: 5px;
}

/** Search **/

.search__btn {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.search__btn path {
  fill: #616161;
  transition: all ease-out 0.3s;
}

.search__btn:hover path {
  fill: #fff;
}

.search__form {
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  overflow: hidden;
  z-index: -1;
  display: flex;
  align-items: center;
  height: 100%;
}

.search__form.search__form--opened {
  width: 100%;
  justify-content: flex-end;
  z-index: 999;
}

.search__close {
  background-color: #fafafa;
  height: 100%;
  display: flex;
  align-items: center;
  border: 0;
  padding-left: 20px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.search__close svg {
  height: 14px;
  width: 14px;
}

.search__close path {
  fill: #616161;
}

.search__input {
  height: 100%;
  flex-grow: 1;
  padding-left: 20px;
  border: 0;
  background-color: #fafafa;
  color: #2c3e50;
  font-size: 13px;
}

.search__input:focus {
  outline: none;
}

.search__input::-moz-placeholder {
  color: #2c3e50;
}

.search__input:-ms-input-placeholder {
  color: #2c3e50;
}

.search__input::placeholder {
  color: #2c3e50;
}

.search__submit {
  background-color: #0970ac;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.search__submit path {
  fill: #fff;
}

/** Sub nav **/

.subnav {
  margin-top: 15px;
  margin-bottom: 10px;
}

.subnav__list {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
}

@media (min-width: 1024px) {
  .subnav__item,
  .subnav__list li {
    margin-right: 15px;
  }
  .subnav__item,
  .subnav__list li:last-child {
    margin-right: 0;
  }
}

.subnav__link,
.subnav__list a {
  color: #616161;
  padding: 10px 0;
  font-weight: 600;
  text-transform: uppercase;
  display: block;
  font-size: 13px;
  transition: all ease-out 0.3s;
}

.subnav__link,
.subnav__list a:hover {
  color: #0970ac;
}

/** Main Nav **/

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

@media (max-width: 992px) {
  .dropdown-menu {
    padding: 10px;
    margin: 0.125rem 0 0;
  }
  li > ul > li > ul > li > .dropdown-item {
    padding: 0.25rem 3rem;
  }
  li > ul > li > ul > li > .dropdown-item:before {
    content: "\2022   ";
  }
}

.main-navbar {
  background-color: #f5f8fb;
  padding-top: 0;
  padding-bottom: 0;
  border-bottom: 1px solid #eaeaea;
}

.main-navbar .header__buttons {
  display: none;
}

.main-navbar__collapse .top-links {
  display: none;
}

.main-navbar__collapse .subnav__list {
  display: none;
}

.main-navbar__nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.main-navbar.navbar-expand-lg .navbar-nav .nav-link {
  padding: 15px 10px;
  color: #333;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.05em;
  transition: all ease-out 0.3s;
}

.main-navbar.navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #0970ac;
  background-color: #fff;
}

.main-navbar__nav > .dropdown.show > .nav-link {
  color: #0970ac;
  background-color: #fff;
}

.dropdown .dropdown-menu .dropdown-item::after {
  border-left: 0.3em solid;
  border-top: 0.3em solid transparent;
  border-right: 0;
  border-bottom: 0.3em solid transparent;
}

@media (max-width: 1199px) {
  .brand__img {
    width: 65px;
    height: auto;
  }
  .brand__after {
    letter-spacing: 1px;
  }
  .brand__univer {
    font-size: 16px;
    line-height: 19px;
    max-width: 100px;
    font-weight: 700;
    letter-spacing: 1px;
  }
  .languages__name {
    display: none;
  }
  .top-links__link {
    padding: 6px 10px;
    letter-spacing: 0;
    font-size: 14px;
  }
  .top-links__svg {
    display: none;
  }
  .buttons {
    margin-left: 40px;
  }
  .subnav {
    margin-top: 10px;
    margin-bottom: 5px;
  }
  .subnav__item,
  .subnav__list li {
    margin-right: 10px;
  }
  .subnav__item,
  .subnav__list li:last-child {
    margin-right: 0;
  }
  .subnav__link,
  .subnav__list a {
    padding: 7px 0;
    font-weight: 600;
    font-size: 12px;
  }
  .main-navbar.navbar-expand-lg .navbar-nav .nav-link {
    padding: 15px 5px;
    color: #333;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.05em;
    transition: all ease-out 0.3s;
  }
  .dropdown-item {
    padding: 8px 14px;
    font-size: 13px;
  }
}

@media (max-width: 991px) {
  .header__main-inner {
    flex-direction: column;
    align-items: flex-start;
  }
  .brand {
    margin-bottom: 15px;
  }
  .brand__img {
    margin-right: 15px;
  }
  .brand__after {
    font-size: 16px;
    line-height: 19px;
    font-weight: 600;
    letter-spacing: 1.5px;
  }
  .brand__univer {
    font-size: 18px;
    line-height: 21px;
    max-width: 100%;
    font-weight: 700;
    letter-spacing: 1px;
  }
  .header__main-left {
    width: 100%;
  }
  .header__top {
    justify-content: space-between;
  }
  .navbar-toggler {
    padding: 10px 15px;
    font-size: 24px;
    line-height: 1;
    border-radius: 0;
  }
  .navbar-toggler:focus {
    outline: none;
    box-shadow: none;
  }
  li > ul > li > ul > li > .dropdown-item:before {
    content: "";
  }
  li > ul > li > ul > li > .dropdown-item {
    padding: 5px 20px;
  }
}

@media (max-width: 767px) {
  .header__top {
    flex-direction: column;
    align-items: flex-start;
  }
  .top-links {
    width: 100%;
  }
  .top-links__item {
    width: 33%;
  }
  .top-links__item:nth-child(2) {
    flex-grow: 1;
  }
  .top-links__link {
    width: 100%;
    padding: 12px 5px;
    justify-content: center;
    font-size: 13px;
  }
  .top-links__link svg {
    display: block;
  }
  .header__buttons {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
    position: relative;
  }
  .languages {
    margin-right: auto;
  }
  .languages__toggle {
    border-radius: 4px;
  }
  .languages__name {
    display: block;
  }
  .special__toggle {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }
  .main {
    width: 100%;
    overflow: hidden;
  }
}

@media (max-width: 575px) {
  .brand__img {
    width: 80px;
  }
  .brand__after {
    font-size: 14px;
    line-height: 17px;
    font-weight: 600;
    letter-spacing: 1px;
  }
  .top-links {
    flex-wrap: wrap;
  }
  .top-links__item {
    width: auto;
  }
  .subnav {
    display: none;
  }
  .brand__after {
    font-size: 13px;
    line-height: 16px;
    font-weight: 700;
    letter-spacing: 1px;
  }
  .brand__univer {
    font-size: 16px;
    line-height: 19px;
    max-width: 100%;
    font-weight: 700;
    letter-spacing: 0;
  }
  .brand__img {
    width: 64px;
    margin-right: 8px;
  }
  .header__top {
    display: none;
  }
  .buttons {
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .main-navbar__toggler {
    padding: 10px 5px;
    margin-right: 10px;
  }
  .main-navbar__inner {
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
  }
  .main-navbar .header__buttons {
    display: flex;
    width: auto;
    margin: 5px 0 6px 0;
    flex-grow: 1;
  }
  .search__input,
  .search__close {
    background-color: #fff;
  }
  .special__toggle {
    padding: 4px;
  }
  .buttons__btn {
    letter-spacing: 0;
  }
  .special__toggle {
    border-radius: 4px;
  }
  .languages__toggle {
    min-width: 160px;
  }
  .languages__menu {
    padding-left: 6px;
    padding-right: 6px;
  }
  .main-navbar .search__close {
    padding: 0;
    padding-left: 10px;
  }
  .main-navbar .search__input {
    padding-left: 10px;
  }
  .main-navbar .search__close svg {
    position: relative;
    top: 2px;
  }
  .main-navbar__collapse .top-links {
    display: block;
  }
  .main-navbar__collapse .top-links .top-links__item {
    margin-bottom: 10px;
  }
  .main-navbar__collapse .top-links .top-links__link {
    justify-content: flex-start;
    padding-left: 10px;
    border-radius: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
  }
  .main-navbar.navbar-expand-lg .navbar-nav .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    letter-spacing: 0;
    font-size: 11px;
  }
  .main-navbar__collapse .subnav__list {
    display: block;
  }
  .main-navbar__collapse .subnav__list .subnav__link,
  .subnav__list a {
    color: #333;
    font-size: 11px;
    padding: 10px 5px;
    text-transform: uppercase;
    font-weight: 700;
  }
}

.slider {
  height: 500px;
  width: 100%;
  max-width: 2200px;
  position: relative;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider__slide {
  background-size: cover;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff;
  opacity: 0.5;
  transition: all ease-out 0.3s;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  opacity: 1;
}

.swiper-button-next:focus,
.swiper-button-prev:focus {
  outline: none;
}

.slider__pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  background: #fff;
  opacity: 0.7;
}

.slider__pagination .swiper-pagination-bullet-active-main,
.slider__pagination .swiper-pagination-bullet-active {
  background-color: #0970ac;
  opacity: 1;
}

@media (max-width: 991px) {
  .slider {
    height: 400px;
  }
}

.feed__inner {
  border-bottom: 1px solid #e6e6e6;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.feed__list {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}

.feed__item {
  margin-right: 30px;
}

.feed__item:last-child {
  margin-right: 0;
}

.feed__link {
  padding: 21px 0 17px 0;
  color: #616161;
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.43;
  border-bottom: 4px solid transparent;
  transition: all ease-out 0.3s;
}

.feed__link--active,
.feed__link:hover {
  color: #0970ac;
  border-bottom-color: #0970ac;
}

.feed__more {
  padding: 21px 0px 17px 0;
  border-bottom: 4px solid transparent;
  color: #616161;
  font-size: 14px;
  line-height: 1.43;
  display: flex;
  align-items: center;
  transition: all ease-out 0.3s;
}

.feed__more svg {
  margin-left: 3px;
  width: 8px;
  height: 8px;
  position: relative;
  top: 1px;
}

.feed__more svg path {
  fill: #616161;
  transition: all ease-out 0.3s;
}

.feed__more:hover {
  border-bottom-color: #0970ac;
  color: #0970ac;
}

.feed__more:hover path {
  fill: #0970ac;
}

.feed-news {
  padding-top: 40px;
}

.feed-news .feed-news__pagination {
  margin-top: 30px;
  position: static;
}

.feed-news .v-post {
  border-radius: 4px;
}

.feed-news .v-post__body {
  padding: 0 0 15px 0;
  border-bottom-left-radius: 4px;
}

.v-post {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  overflow: hidden;
  transition: all ease-out 0.3s;
  border-radius: 4px;
  height: 100%;
  background-color: white;
  box-shadow: 0px 0px 3px 2px #dfdede;
}

.v-post__figure {
  width: 100%;
  height: 200px;
  overflow: hidden;
  margin: 0;
}

.v-post__figure a {
  display: block;
  width: 100%;
  height: 100%;
}

.v-post__thumbnail {
  max-width: 100%;
  height: auto;
  min-height: 100%;
}

.v-post__body {
  text-align: left;
  background-color: #fff;
  width: 100%;
  display: flex;
  padding: 10px 15px;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
}

.v-post__title {
  display: block;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  color: #0970ac;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all ease-in-out 0.3s;
  -webkit-line-clamp: 3;
}

.v-post__excerpt {
  margin-top: 10px;
  font-size: 13px;
  color: #555;
  text-align: left;
}

.v-post__excerpt p:last-of-type {
  margin-bottom: 0;
}

.v-post__footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.v-post__date {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 13px;
  color: #9c9c9c;
  display: block;
  letter-spacing: 0.3px;
}

.v-post__view {
  color: #9c9c9c;
}

@media (max-width: 767px) {
  .v-post__figure {
    height: 260px;
  }
  .v-post__thumbnail {
    width: 100%;
  }
}

.services {
  background-color: #eff1f4;
  color: #fff;
}

.services .section__heading {
  margin-bottom: 0;
}

.services__body {
  height: 400px;
  overflow: hidden;
  margin-left: -30px;
  margin-right: -30px;
  padding-left: 30px;
  padding-right: 30px;
}

.services .swiper-container {
  padding: 30px 0 45px 0;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.services .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  height: calc((100% - 30px) / 2);
  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}

.services .services__pagination {
  position: static;
  margin-top: 30px;
}

.services .swiper-pagination-bullet-active {
  opacity: 1;
}

.services .services__swiper-btn {
  position: static;
  width: 36px;
  height: 36px;
  border: 0;
  background-color: transparent;
  background: none;
  opacity: 0.9;
}

.services .services__swiper-btn.swiper-button-disabled {
  opacity: 0.5;
}

.services .services__swiper-btn::after {
  display: none;
}

.services .services__swiper-btn svg {
  width: 36px;
  height: 36px;
}

.services .services__swiper-btn svg path {
  fill: #fff;
}

.services .section__actions {
  display: flex;
}

.last-news {
  padding-top: 30px;
  padding-bottom: 0;
}

.last-news__body .row {
  align-items: stretch;
  margin-bottom: 30px;
}

.last-news .v-post__title {
  font-size: 15px;
}

@media (max-width: 991px) {
  .last-news__body .row {
    margin-bottom: 0;
  }
  .last-news__body .row > .col-md-6 {
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .last-news .v-post__title {
    font-size: 14px;
  }
  .slider {
    height: 300px;
  }
}

@media (max-width: 575px) {
  .last-news {
    padding-top: 15px;
  }
  .section__title {
    font-size: 14px;
    text-transform: uppercase;
    text-align: left;
    margin: 0;
    letter-spacing: 0;
  }
  .section__more {
    font-size: 0;
  }
  .section__more .fa {
    margin-left: 0;
    font-size: 14px;
    top: 0;
  }
}

.ads {
  padding-top: 15px;
}

.ads .advert {
  background-color: #fff;
  color: #333;
  border-radius: 4px;
  border: 1px solid #e2e3e7;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
  width: 100%;
  padding: 15px;
  text-align: left;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
}

.ads .advert__excerpt {
  flex-grow: 1;
  line-height: 1.4;
  font-size: 14px;
}

.ads .advert__excerpt p:last-of-type {
  margin: 0;
}

.ads .advert__title {
  margin: 0;
  text-align: left;
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 14px;
}

.ads .advert__date {
  text-align: left;
  display: block;
  margin: 5px 0 0 0;
  font-size: 13px;
  color: #9b9b9b;
}

.ads .advert:last-child {
  border-right: 0;
  padding-right: 0;
}

.ads__pagination {
  position: static;
  margin-top: 30px;
}

.ads .ads__swiper-btn {
  position: static;
  width: 36px;
  height: 36px;
  border: 0;
  background-color: transparent;
  background: none;
  opacity: 0.9;
}

.ads .ads__swiper-btn.swiper-button-disabled {
  opacity: 0.4;
}

.ads .ads__swiper-btn::after {
  display: none;
}

.ads .ads__swiper-btn svg {
  width: 36px;
  height: 36px;
}

.ads .ads__swiper-btn svg path {
  fill: #707070;
}

.ads__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.ads .section__actions {
  display: flex;
}

.president-links .section__title {
  text-align: left;
  width: 60%;
}

.president-links__list {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
  align-items: center;
  justify-content: space-between;
}

.president-links__figure {
  margin: 0 0 15px 0;
}

.president-links__link {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.useful {
  background-color: #eff1f4;
}

.useful__slide {
  flex-direction: column;
  background-color: #fff;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
  padding: 45px 15px;
  height: auto;
  border-radius: 4px;
}

.useful__figure {
  height: 40px;
  width: 100%;
  overflow: hidden;
}

.useful__img {
  height: 100%;
  width: auto;
  max-width: 100%;
  max-height: 100%;
}

.useful__link {
  color: #333;
  font-size: 14px;
  font-weight: 600;
}

.useful__pagination {
  position: static;
  margin-top: 15px;
}

.footer {
  background-color: #0970ac;
  padding-top: 40px;
  padding-bottom: 30px;
  color: #fff;
}

.footer__left iframe {
  width: 100%;
  height: 300px;
}

.footer-social {
  padding: 0;
  margin: 0 0 30px 0;
  list-style: none;
  display: flex;
  align-items: center;
}

.footer-social__item {
  margin-right: 20px;
}

.footer-social__link {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-social__link svg {
  height: 24px;
  width: 24px;
}

.footer-social__link path {
  fill: #fff;
}

.footer__contacts p {
  margin: 0 0 15px 0;
  font-size: 18px;
}

.footer__contacts p:last-child {
  margin: 0;
}

@media (max-width: 991px) {
  .footer__right {
    padding-top: 30px;
  }
}

.article {
  padding: 30px 0;
  overflow: hidden;
}

.article__header {
  border-bottom: 1px solid #0970ac;
  margin-bottom: 30px;
}

.article__title {
  font-size: 26px;
  line-height: 29px;
  color: #0970ac;
}

.article__body img {
  max-width: 100% !important;
  height: auto !important;
}

@media (max-width: 767px) {
  .article__header {
    margin-bottom: 15px;
  }
  .article__title {
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
  }
}

.category {
  padding: 30px 0;
}

.category__heading {
  margin-bottom: 30px;
  border-bottom: 1px solid #e2e3e7;
}

.category__title {
  font-size: 26px;
  line-height: 29px;
}

.category__body .row {
  margin-bottom: 30px;
}

.pagination {
  margin: 30px 0 30px 15px;
}

.pagination .nav-links {
  display: flex;
}

.pagination .page-numbers {
  display: block;
  padding: 10px 15px;
  border: 1px solid #dee2e6;
}

.pagination .page-numbers + .page-numbers {
  border-left: 0;
}

.h-post {
  display: flex;
  margin-bottom: 30px;
}

.h-post__figure {
  height: 150px;
  width: 150px;
  flex-shrink: 0;
  margin: 0;
  margin-right: 22px;
}

.h-post__figure a {
  display: block;
  height: 100%;
  width: 100%;
}

.h-post__meta {
  display: flex;
  align-items: center;
  color: #8d8d8d;
  margin-bottom: 10px;
  font-size: 12px;
}

.h-post__date {
  margin-right: 10px;
}

.h-post__title {
  display: block;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 10px;
}

html[lang="ru-RU"] .brand__after,
html[lang="en-GB"] .brand__after {
  order: 1;
}

.v-post__view .post-views-icon,
.v-post__view .post-views-label {
  display: none;
}

.the_champ_sharing_container {
  margin: 15px 0;
}


@media (min-width: 1400px) {
	.main-navbar > .container {
    	max-width: 1780px;
    }
}